View Issue Details

IDProjectCategoryView StatusLast Update
0000335Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:44
ReporterAnonymousAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000335: Encrypted chest in queue disappeared
Description

I had a(n orange) chest in the second slot of the decryption queue. After playing a map, the (green) chest in the first slot was finished, but the queue only contained the first chest, the second chest was gone.

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-07 02:54 Anonymous New Issue
2019-12-12 14:53 therainycat Assigned To => therainycat
2019-12-12 14:53 therainycat Status new => resolved
2019-12-12 14:53 therainycat Resolution open => fixed
2019-12-12 14:53 therainycat Fixed in Version => 1.6.4
2020-10-01 16:44 administrator Assigned To therainycat =>
2020-10-01 16:44 administrator Status resolved => closed